/* @media screen and (max-width: 1023px) { */

@media (orientation: portrait) {
	
	
					html,
					body
					{height:100%;}
					
					
					
					   body {background:none !important;}
					   .logo {display: inline-block;position: absolute;left: 50px;top: 50px;}
					   .logo img {height:27px;}
					  .mobile_banner {
							/* display: none; */
							width: 100%;
							height: 50%;
							object-fit: cover;
						}
					   .overview {
							position: static;
							width: 80%;
							box-shadow: none;
							margin: 0 auto;
							height:50%;
						}
						
						
					   
					   .overview_header{font-size:23px;}
					   
					   .overview p {
							font-size: 14px;
							
						}
						
						.btn_enter {
							padding: 9px 57px;
							font-size: 18px;
							position: relative;
							z-index: 999;
						}
						
						.video_section video {
							height: auto;
							position: absolute;
							top: 50px;
							left: 0;
							right: 0;
							bottom: auto;
					}
						
						
						
						.mobile_header {
						display: block;
						background: #003865;
					}
					
					.video_section{position:static;}
					
					.mobile_header {
						padding-top: 15px;
						padding-bottom: 15px;
						padding-left: 15px;
						display: flex;
						justify-content: space-between;
						align-items: center;
						position: fixed;
						top: 0;
						left: 0;
						right: 0;
						z-index: 999;
					}
					.mobile_header .white_logo {
						height: 20px;
						
					}
					.mobile_header .hamburger {
					position: absolute;
					right: 0px;
					background: none;
					top: 0;
					bottom: 0;
					display: flex;
					justify-content: center;
					align-items: center;
					width: 60px;
					}
					
					.mobile_header .hamburger.selected {
					
					background: #b4c4d1;
					
					}
					
					.mobile_header .hamburger img{height:30px;}
					
					
					.video_section .hotspot,
					.hospot_label,
					.open_popup
					{
						position: static !important;
						padding: 0;
						width: auto !important;
					}
					
					.hotspot .circle,
					.open_popup .circle
					{display:none;}
					
					.hotspots .hotspot,
					.hotpops .hotspot
					
					{
						border: 1px solid #ccc;
						border-radius: 10px;
						text-align: center;
						margin-bottom: 20px;
						padding: 5px 0px;
						border: 1px solid #f4f4f4;
						box-shadow: -1px 3px 4px #ccc;
					}
					
					.hotspots {
						padding: 0;
						width: 70%;
						box-sizing: border-box;
						margin: 0 auto;
						margin-top: 75vw;
					}
					
					
					
					
					/* .bottom_nav{display:none !important;} */
					
					.icon_bar {
							background: #003865;
							position: fixed;
							bottom: 0;
							left: 0;
							right: 0;
							display: flex;
							justify-content: space-between;
							padding-top: 10px;
							padding-bottom: 10px;
							z-index: 9;
					}
					
					.left_icons,
					.right_icons
					{position:static;}
					
					.left_icons {display:flex; justify-content: left;}
					.right_icons {display:flex; justify-content: right;}
					
					
					.left_icons,
					.right_icons
					{flex:0 0 30%;}
					
					.left_icons .icon, .right_icons .icon {
					height: 15px;
					border: 1px solid #ffffff;
					border-radius: 50px;
					padding: 4px;
					margin-left: 5px;
					margin-right: 5px;
					}

				.left_icons a, .right_icons a {
					cursor: pointer;
					margin: 0px 5px;
				}
				
				.icon_home::after,
				.icon_phone::after,
				.icon_reset::before,
				.icon_info::before 
				{
					content: '';
					background: url(../images/line.png) no-repeat;
					position: relative;
					height: 36px;
					top: 6px;
					display: inline-block;
					width: 2px;
					background-repeat: no-repeat;
					background-position: center;
					background-size: auto 100%;
				}

				.icon_home::after,
				.icon_phone::after
				
				{
				
				
				left: 5px;
				
				
				}
				
				
				.icon_reset::before,
				.icon_info::before
				{
				right: 5px;
				}
				
				.icon_bar .mobile_title {
					color: #fff;
					justify-content: center;
					display: flex;
					align-items: center;
				}
				
				
				.breadcrum{visibility:hidden;}
				
				.nav {
					position: fixed;
					right: -155px;
					top: 55px;
					bottom: 120px;
					height: auto;
					width: 150px;
					border-radius: 20px 0 0 20px;
					align-items: flex-start;
					overflow: auto; 
					/* overflow: hidden; */
					padding-top: 24px;
					background: rgb(255 255 255 / 90%) !important;
					box-shadow: 0px 0px 4px #6b5151;
					
					transition:0.5s;
				}
				
				.slideIn {
					right: 0;
					transition: 0.5s;
				}
				
				.thumbnail_section{align-items: flex-start;}
				
					.thumbs_row .mover {
						
						
						
						
							position: static !important;
							display: flex;
							flex-direction: column;
							width: auto;
							align-items: start;
							justify-content: normal;
							height: auto;

					}
					
					.icon_left,
					.icon_right
					{display:none !important;}
					
					
					.thumbnail_section img {height:65px; opacity:0.5;}
					
					.thumbnail_section li.selected img {height:75px; border:none !important; opacity:1;}
					
										
					.thumbnail_section ul{width:auto;}
					
					.thumb-title{width:104px;}
					
					.selected .thumb-title{width:84px;}
					
					.thumbnail_section ul li {
						
						
						width: 86px;
						display: flex;
						align-items: center;
						flex-direction: column;
						opacity:1;
						margin-bottom:10px; 
						position:static !important;
					}
					
					.thumbnail_section ul li.selected .thumb-title {
							font-size: 16px;
							color: #003865;
							margin-top: 5px;
							line-height: 19px;
					}
					
					.thumbnail_section ul li.selected .thumb-title{
						font-size: 16px;
						color: #003865;
					}
					
					.thumbnail_section ul li.selected
					{
						border-bottom: none;
						
					}
					
					.thumbnail_section ul li.selected::before {
						content: '';
						height: 3px;
						width: 55%;
						margin-bottom: 5px;
						background: #005eb8;
					}
					
					.instruction{display:none !important;}
					
					.icon_info_data {
					position: fixed;
					z-index: 9999;
					width: 96%;
					left: 2%;
					background: #fff;
					padding: 30px;
					border: 1px solid #ccc;
					border-radius: 10px;
					top: 56px;
					box-shadow: 1px 2px 23px #353535;
					box-sizing: border-box;
					bottom: 70px;
				}
				
				.icon_info_data h1 {
					color: #2168eb;
					font-weight: normal;
					text-align: center;
					border-bottom: 1px solid #ccc;
					padding-bottom: 10px;
					font-size: 24px;
					margin-top: 35px;
				}
				
				.rhs_menu, .single_popup {
					position: relative;
					background: #fff;
					width: 100%;
					border-radius: 0;
					box-sizing: border-box;
					margin: 0 auto;
					padding: 0px 15%;
					z-index: 0;
					/* box-sizing: border-box; */
					top: -66px;
				}
				
				.rhs_menu .inner,
				.single_popup .inner
				{
					padding: 0px;
				}
				
				.rhs_menu .rhs_header h1,
				.single_popup .rhs_header h1
				{
					font-size: 5vw;
				}
				
				.single_popup {
					bottom: auto;
					top: -212px !important;
				}
				
				
				.custom_popup {
					width: auto;
					left: 2%;
					right: 2%;
					top: 58px;
				}
					
				.rhs_menu .rhs_header img,
				.single_popup .rhs_header img 
				{
					height: auto !important;
					width:18vw;
					
				}	
				
				.slick-dots{scale: 0.6;}
				
				.rhs_menu .inner .icon_back1 {
					content: '<';
					font-size: 22px;
					font-weight: bold;
					position: absolute;
					left: 20px;
					top: -16px;
					display:none !important;
				} 
				
				
				
				.bottom_tabs {
					position: absolute;
					bottom: 0;
					display: flex;
					justify-content: center;
					align-items: flex-start;
					width: 100%;
					right: 0;
					left: auto;
					top: -12px;
					width: auto;
					background: #f6f9fe;
				}
							
				.bottom_tabs .holder {
					display: flex;
					flex-direction: column;
				}
			
			.bottom_tabs a:last-child{margin-left:0;}
			
			.bottom_tabs a {
				padding: 18px 5px;
				border-radius: 10px 0px 0px 10px;
				font-size: 15px;
				cursor:	 pointer;
			}
			
			
			.bottom_tabs a span {
				transform: rotate(90deg);
				display: block;
			}
			
			.bottom_tabs a:first-child{height:50px;}
					
				.qr_section img {
					width: 23vw;
				}
				
				
			.hotspot_last_scene, .open_popup {
				border: 1px solid #ccc;
				border-radius: 10px;
				text-align: center;
				margin-bottom: 70px;
				padding: 5px 0px;
				border: 1px solid #f4f4f4;
				box-shadow: -1px 3px 4px #ccc;
				position: static !important;
				background: #fff;
				left: calc(50% - 65px) !important;
				margin: 0 auto;
				/* margin-left: 60px; */
				/* margin-right: 60px; */
				margin-bottom: 20px;
			}
				
				


				.hotspot_last_scene .circle{display:none;}
				
				.thumbs_row{display:flex;} 
				
				.website_link {
					font-size: 5vw;
				}
				
				.mover li{transform:none !important; scale:1 !important;}
				
				
				
				.overview_bg{display:none;}
				
				.icon_et img{display:none !important;}
				
				
				.video_section{background:transparent; }
					
				/* .hotspot_last_scene{display:none !important;} */
				
				
				.hotpops {
					
					top: 72vw;
					
					left: 0;
					right: 0;
					bottom: 0;
					z-index: 0;
					/* display: none; */
				}
				
				.hotpops .hotspot_last_scene, 
				.hotpops .open_popup 
				{
					margin-left:60px;
					margin-right:60px;
				}
				
				
				.rhs_menu .icon_close,
				.single_popup .icon_close {
				height: auto;
				position: absolute;
				right: auto;
				top: -12px;
				cursor: pointer;
				z-index: 999;
				left: 10px;
				width: 27px;
			}
			
			.rhs_menu .rhs_header,
			.single_popup .rhs_header
			{padding-left:0px;}
			
			.single_popup {
				bottom: auto;
				top: -378px !important;
			}
			
			.slick-initialized .slick-slide {
				min-width: 240px !important;
				margin-left: 5px !important;
				margin-right: 5px !important; 
			}
			
			
			.slick-slide {
				
				padding-bottom: 85px;
		}
		
		.rhs_menu .rhs_info,
		.single_popup p
		{font-size:18px !important;}
		
		
		.icon_info_data .cols {
			display: flex;
			justify-content: space-between;
			flex-direction: column-reverse;
		}
		
		.icon_info_data .qr_code img {
			width: 60%;
			border: 1px solid #ccc;
			margin: 0 auto;
			display: block;
		}
		
		.icon_info_data .left_content {
    flex: 0 0 70%;
    padding-right: 22px;
    box-sizing: border-box;
    font-size: 18px;
    margin-top: 30px;
    padding-right: 0;
}
		
	.icon_info_data .qr_code img {
    width: auto;
    border: 1px solid #ccc;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    height: 120px;
}

.icon_phone_data {
    position: fixed;
    z-index: 9999;
    width: calc(100% - 20%);
    left: 10%;
    background: rgba(255, 255, 255, 0.8);
    padding: 25px 56px 23px 45px;
    border: 1px solid #ccc;
    border-radius: 10px;
    top: 30%;
    box-shadow: 1px 2px 23px #353535;
    box-sizing: border-box;
    top: 290px;
}

.slick-dots {
  
    top: auto !important;
    bottom: 10px !important;
}

#screensaver-video{display:none !important;}
							
				
		
		
		

		
	
	
  
}

@media (orientation: landscape) {
	
	.mobile_banner{display:none;}
	.thumbs_row{display:none;} 
	
	
	
	
	
	
	
	
}



